none
VS2010 Mixed mode assembly is built against version 'v2.0.50727' RRS feed

  • Question

  • I am attempting to step through the 1.3 SDK labs and ironically I cant get the first exercise of the first lab to run.  When I run the example I get a Runtime exception ...

    Mixed mode assembly is built against version 'v2.0.50727' of the runtime and cannot be loaded in the 4.0 runtime without additional configuration information.

    I have tried the recommended suggestions to add the useLegacyV2RuntimActivationPolicy and that is not resolving my issue.

    Any assistance would be greatly appreciated.

    Regards,

    John


    Johnny Larue
    Monday, March 7, 2011 5:07 PM

Answers

All replies